@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';

html,
body {
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}

a {  outline: 0; } /* Removing dots around links */
.ta { text-align: center; }
.btn-default {
  float: right;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
  color: #495057;
}
label.input-group-text {
    min-width: 100px;
}
.diagram {
    padding: 20px;
    border: 1px solid var(--electric);
    border-radius: 10px;
    margin: 5px;
    margin-top: 50px;
}

/* Colors */
:root {
  --electric: #3cc47c;
  --light: #e9c893;
  --tin: #828081;
  --warm-yellow: #eac67a;
  --rusty-red: #984b43;
  --navy-blue: #18121e;
  --gunmetal: #233237;
}

/* Background colors */
.bg-green { background-color: var(--electric); }
.bg-light { background-color: var(--light); }
.bg-grey { background-color: var(--tin); }
.bg-gold { background-color: var(--warm-yellow); }
.bg-dark-red { background-color: var(--electric); }
